# Workflows

> Read your published workflows (they are built and published in the dashboard).

Source: https://docs.okyc.stream/reference/api/workflows

Guide: [workflows and the builder](https://docs.okyc.stream/concepts/workflows.md).

Base URL `https://api.okyc.stream/v1` · API version `2026-10-01` · authenticate with `Authorization: Bearer sk_test_…`.

### GET /v1/workflows

List workflows.

**Responses**

| Status | Description | Body         |
| ------ | ----------- | ------------ |
| `200`  | OK          | object (map) |

### GET /v1/workflows/\{id}

Retrieve a workflow.

**Parameters**

| Name | In   | Type     | Required | Notes              |
| ---- | ---- | -------- | -------- | ------------------ |
| `id` | path | `string` | yes      | e.g. `ses_in_01j…` |

**Responses**

| Status | Description | Body                                  |
| ------ | ----------- | ------------------------------------- |
| `200`  | OK          | object (map)                          |
| `404`  | Error       | [Error](https://docs.okyc.stream/reference/api/schemas.md#error) |
